{
  "__comment": "Below is the custom files",

  "item.moremusic.music_disc_custom1": "Sh-Boom",
  "item.moremusic.music_disc_custom1.desc": "Spoet. Inc - Sh-Boom",
  "item.moremusic.music_disc_custom2": "Dirk Alive",
  "item.moremusic.music_disc_custom2.desc": "Spoet. Inc - Dirk For President!",
  "item.moremusic.music_disc_custom3": "Custom Music Disc",
  "item.moremusic.music_disc_custom3.desc": "composer - song title3",
  "item.moremusic.music_disc_custom4": "Custom Music Disc",
  "item.moremusic.music_disc_custom4.desc": "composer - song title4",
  "item.moremusic.music_disc_custom5": "Custom Music Disc",
  "item.moremusic.music_disc_custom5.desc": "composer - song title5"
}